<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp2.1</TargetFramework>
    <LangVersion>7.1</LangVersion>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\FlatBuffers\FlatBuffers.Core.csproj" />
    <ProjectReference Include="..\..\JS.Common\JS.Common\JS.Common.csproj" />
    <ProjectReference Include="..\..\JS.MyGladiator.Common\JS.MyGladiator.Common\JS.MyGladiator.Common.csproj" />
    <ProjectReference Include="..\..\JS.MyGladiator.Net\JS.MyGladiator.Net\JS.MyGladiator.Net.csproj" />
    <ProjectReference Include="..\..\JS.MyGladiator.Server\JS.MyGladiator.Server.Common\JS.MyGladiator.Server.Common.csproj" />
    <ProjectReference Include="..\JS.MyGladiator.ChattingServer.Common\JS.MyGladiator.ChattingServer.Common.csproj" />
  </ItemGroup>

</Project>
